Posted on

GNU PSPP 0.11.0 data/data-out.c output_hex() denial of service

A vulnerability, which was classified as problematic, was found in GNU PSPP 0.11.0. This affects the function output_hex() of the file data/data-out.c. Upgrading eliminates this vulnerability. A possible mitigation has been published 4 days after the disclosure of the vulnerability.